@media all and (max-width: 2560px){
	.circle{
		background:none;
	}
}	
@media all and (max-width: 2048px){
	.circle{
		background:none;
	}	
}	

@media all and (max-width: 1920px){
	.circle{
		background:none;
	}
}	

@media all and (max-width: 1680px){
	.circle{
		background:none;
	}
}	
@media all and (max-width: 1480px){
	#uuaa{
		width: 2%;
	}

	#targets li a{
		padding: 1em
	}

	#targets li a.docentes{
		padding: 0.5em
	}

	#targets li a.docentes span{
		display: block;
	}

	#container{
		padding-left: 2%;
	}
}

@media all and (max-width: 1430px){
	.contenidos aside form > *{
		margin: 0 1em 1em 0;
		width: 33% !important;
	}

	.contenidos aside input.link{
		width: auto !important;
		margin:0;
	}
}

@media all and (max-width: 1300px){
	body{
		font-size: 0.9em
	}

	#container > header h1 img{
		display: none;
	}

	#nav, #principal, #principal li, #principal li a, header .submenu nav ul, header .submenu nav li, header .submenu nav a, #redes{
		width: 100%;
		display: block;
		float: none;
		margin: 0;
		padding: 0;
		clear: both;
	}

	#nav{
		display: none;
	}

	#menu{
		display: block !important;
	}

	#principal li a.active{
		font-weight: 700
	}

	header .submenu > nav > ul > li{
		width: 100%;
		padding: 0
	}

	header .submenu nav ul ul{
		padding: 0
	}

	header .submenu nav{
		background: #f9f9f9;
		overflow: visible;
	}

	header .submenu nav .cerrar{
		top: -1.4em;
		color: #ccc
	}

	header .submenu nav ul strong{
		padding: 1em 0 0.5em;
		display: block;
	}

	#principal li a{
		padding: 1em 2em;
		border-top: thin solid #E2E0DD;
	}

	#principal li a.libros{
		width: 160px
	}

	#redes{
		text-align: left;
		padding: 1em 2em
	}

	#uuaa .item h3 img{
		margin: 0 0 0 -55px;
	}

	.ticker article{
		min-height: 15em;
	}

	#home #agenda > .unslider{
		margin-top: -7em
	}

	#home .nota h2{
		float: right;
	}

	#home #agenda .nota h2{
		float: none;
	}

	.buscar aside form{
		width: 100%
	}

	.link{
		margin: 1px 0
	}
}

@media screen and (max-width:1280px){
	.img-container div{
    	width: 33%;
	}

	#carreras article{
		width: 50%;
	}

	#estudiar .circle{
		font-size: 3em
	}

	#estudiar form{
		margin: 3.5em 0
	}

	#publicaciones .resultados article{
		width: 100%;
		margin: 0
	}
}

@media all and (max-width: 960px){
	
	#container{
		padding-left: 0
	}

	#targets, #uuaa{
		display: none;
	}

	#iframe_contenidos{
		width: 100% !important
	} 

	footer div{
		width: 50% !important;
	}

	footer .redes{
		text-align: center;
	}

	footer nav{
		width: 100%;
		padding: 2em 0 0;
		border-top: thin solid #fff
	}

	footer nav ul{
		padding: 0 1em 0 0
	}

	#copyright p, #copyright ul{
		width: 50%;
	}

	#copyright ul{
		text-align: right;
	}

	#noticias .slider{
		height: auto
	}

	.page header div, #carrera_items .accordion h3 span{
		width: 100%;
	}

	#carrera_items .accordion.titulos li div{
		padding: 0
	}

	#carrera_items .accordion h4{
		margin: 2em 0 1em
	}

	#load_scroll.articles article{
		width: 50%
	}

	.buscar input[type='text']{
		width: 90%;
	}

	.comiseo-daterangepicker-triggerbutton.ui-button{
		width: 100%
	}

	#docentes form input[type="text"]{
		margin: 2em 0 0;
		width: 100%;
	}

	#docentes #load figure{
		width: 6em;
		height: 6em
	}

	#autoridades{
		display: flex;
		flex-flow:row wrap;
	}

	#autoridades li{
		float: left;
		width: 100%
	}

	#go-top{
		display: none !important;
	}

	.page article, .page aside{
		width: 100% !important;
		float: none;
		margin: 1em 0;
		padding: 0
	}

	.page aside{
		background: #fff;
		padding:1em !important
	}

	.curso aside a.uuaa{
		clear: none;
		margin-left: 1em
	}

	.page aside .informacion{
		margin: 0
	}

	#autoridades_uuaa li{
		padding-right: 1em
	}
	
	#autoridades li:nth-child(1){
		float: left;
		width: 100%
	}
	#autoridades li:nth-child(3){
		float: left;
		width: 100%
	}
	
	#autoridades li:nth-child(5){
		float: left;
		width: 100%
	}
	#autoridades li:nth-child(8){
		float: left;
		width: 50%
	}
	#autoridades li:nth-child(n+7){
		float: left;
		width: 50%
	}

	#galeria_ajax li{
		width: 50%
	}

	.secretarias .w1, .secretarias .w2, .secretarias .w3{
		width: 100% !important
	}
}

@media all and (max-width: 790px){
	body{
		font-size: 0.8em
	}

	header .submenu > nav > ul{
		display: initial;
	}

	footer nav ul{
		width: 50%
	}

	footer nav h4{
		margin: 2em 0 0em
	}

	#estudiar{
		height: auto
	}

	#estudiar .circle{
		float: none;
		margin: 0 auto;
		padding: 0.5em;
		width: 100%;
	}

	#estudiar form, #estudiar input, #estudiar select{
		width: 100% !important;
		margin: 1em 0;
		overflow: hidden;
		padding: 1em 2em
		left: initial;
		float: none
	}

	#agenda .articles li{
		width: 50%;
	}

	.page article, .page aside, .buscar aside, .buscar section{
		width: 100% !important;
		padding: 0;
		float: none;
		overflow: hidden;
		clear: both;
		margin: 1em 0
	}

	.page aside .informacion{
		margin: 2em 0 !important
	}

	.buscar{
		padding: 2em
	}

	#docentes_detalle aside{
		text-align: center;
	}

	#docentes_detalle section{
		width: 100%;
		padding: 0
	}

	#autoridades_uuaa{
		display: none
	}

	#agenda aside select, #agenda .date_range{
		width: 23%;
		margin-bottom: 2em
	}

	#agenda .date_range{
		width: 50%;
	}

	#agenda aside input{
		clear: both;
		float: none
	}

	#agenda .articles h3{
		float: none;
	}

	#agenda section.articles article{
		float: none;
		margin: 1em 0;
		width: 100%;
	}

	#agenda section.articles .info{
		padding-left: 0
	}

	#noticias article{
		width: 50%;
	}

	#home #noticias article{
		width: 100%
	}

	#home #noticias article{
		padding: 0.5em 2em;
		overflow: hidden;
	}

	#home #noticias article figure{
		float:left;
		width: 35%;
	}

	#home #noticias article .nota{
		float: left;
		width: 65%;
	}

	#home  .contenidos article .info p{
		display: none;
	}
	#home #noticias .otra{
		display:block;
	}
	.contenidos .articles h1 a{
		min-height: auto;
	}

	.contenidos .circle{
		font-size: 1em
	}

	.contenidos.lista article{
		width: 50%;
		margin: 0 0 2em;
		padding: 0
	}

	#buscar{
		width: 100%
	}

	#buscar h1{
		margin: 0 0 0.5em
	}

	.galeria li{
		width: 50%;
	}

	#share{
		width: 100%
	}
		#autoridades li:nth-child(1){
		float: left;
		width: 100%
	}
	#autoridades li:nth-child(3){
		float: left;
		width: 100%
	}
	
	#autoridades li:nth-child(5){
		float: left;
		width: 100%
	}
	#autoridades li:nth-child(8){
		float: left;
		width: 50%
	}
	#autoridades li:nth-child(n+7){
		float: left;
		width: 50%
	}
	#autoridades_docentes article{
		width: 20%;
		float: left;
		padding: 0 2em 1em 0;
	}	
	
	.img-container div{
		width: 100%;		
	}
}

@media all and (max-width: 600px){
	/*
	a{
		margin-bottom: 0.9em;
		
	}
	*/
	table#table_bb{
	width:100%;
	margin:2em auto;
	border-collapse:collapse;
	border: 0;
	}
	.flex, .mobile{
		display: block;
	}

	a.mobile{
		display: inline-block;
	}

	footer div, footer nav ul, .circle, #carreras article, #agenda .articles li, #copyright p, #copyright ul{
		width: 100% !important;
		margin: 1em 0;
		float: none;
		overflow: hidden;
	}

	footer .redes{
		border-top: thin solid #fff;
		padding: 1em 0;
	}

	footer nav{
		padding: 0
	}

	footer nav h4{
		margin: 0
	}

	#slider .play-youtube{
		display: block !important;
	}

	.player-youtube, .iframe-youtube{
		display: none !important
	}

	.tabs ul{
		border: none
	}

	.page header h1{
		font-size: 2.8em
	}

	#home #agenda .agenda_slider ul{
		border: none
	}

	#home .cursos > h1, #copyright p, #copyright ul{
		text-align: center;
		padding: 1em
	}

	.contenidos aside form > *, .contenidos article{
		width: 100% !important;
	}

	#agenda .articles > h1, #noticias > h1{
		font-size: 3em;
		margin: 2em 0 1em;
		padding: 0;
		text-shadow: none !important
	}

	#agenda div.articles{
		margin: 1em 0;
	}

	#agenda .articles > h1, #agenda .main > h1, #noticias > h1, #noticias > p{
		color: #00457C;
		text-align: center;
		width: 100% !important;
		margin: 1em 0;
		float: none;
	}

	#agenda .articles li{
		border: none
	}

	#agenda .info{
		min-height: auto;
	}

	#agenda .unslider-arrow{
		display: none
	}

	#agenda .list > h2{
		width: 100%
	}

	#agenda .list > h2 + h2{
		display: none
	}

	#agenda aside select, #agenda .date_range, #load_scroll.articles article{
		width: 100%;
		float: none;
		margin: 1em 0
	}

	#agenda .date_range{
		margin: 1em 0 5em !important;
	}

	#load_scroll.articles h1{
		height: auto
	}

	#docentes #load li div > a{
		display: none
	}

	#docentes #load li div > p{
		width: 100%
	}

	#noticias .articles{
		display: block
	}

	#noticias article{
		width: 50%;
	}

	#noticias .buscar{
		padding: 0 2em 2em 2em;
		float: none;
		width: 100%
	}

	#noticias .buscar input[type='text']{
		margin-top: 1em
	}

	.buscar nav li a{
		padding: 1em
	}

	.buscar .vista a{
		padding: 0.6em
	}

	.comiseo-daterangepicker-triggerbutton.ui-button{
		width: 100%
	}

	#home .agenda_slider ul + ul{
		display: none
	}

	#home #agenda > h1, #home #noticias > h1{
		font-size: 3em;
		color: #00457c;
		text-align: center;
		margin: 1em 0;
		float: none;
		clear: both;
	}

	#home #agenda .articles{
		margin: 0;
		padding: 0 2em
	}

	#home #agenda .articles > h1{
		display: none;
	}

	#home #agenda .agenda_slider li{
		border: none;
	}

	#home #agenda > .unslider{
		margin-top: 0
	}

	#home #noticias{
		background:#e9e9e9;
	}

	#home #noticias .articles{
		padding: 0 1em
	}

	#home #noticias > p{
		display: none
	}

	#home #noticias article{
		margin-bottom: 1em;
		padding: 0;
	}

	#home #noticias article figure{
		display: none
	}

	#home #noticias article .nota{
		float: none;
		width: 100%
	}

	#prensa .input-search{
		width: 100%;
		padding:0 0 1em;
	}

	#load_scroll.articles article{
		padding: 0;
		margin-bottom: 2em
	}

	.ticker article{
		padding: 1.5em !important;
		min-height: 17em;
	}

	h1.bottom{
		top: 0.5em;
		left: 0;
		width: 100%;
		text-align: center;
	}

	.contenidos article.main{
		padding-top: 6em;
	}

	.galeria li{
		width: 100%;
	}

	.institucional .menu, .institucional .filtro, .institucional .items article ul{
		width: 100%;
		float: none;
		padding: 1em 0 0;
		clear: both
	}

	#carrusel p{
		text-align: center !important;
		float: none !important;
		width: 100% !important;
		margin: 0 0 2em !important;
	}

	#carrusel .owl-buttons div{
		top:25%;
	}

	.contenidos .background-container .circle{
		padding: 4em 3em 14em
	}

	.contenidos .articles time{
		float: none
	}

	#agenda .main .circle{
		padding: 2em;
		margin: 20em 0 0
	}

	#agenda .main h2 time{
		font-weight: 400;
		margin: 1em 0;
		font-size: 0.3em
	}

	#autoridades li:nth-child(1){
		float: left;
		width: 100%
	}
	#autoridades li:nth-child(3){
		float: left;
		width: 100%
	}
	
	#autoridades li:nth-child(5){
		float: left;
		width: 100%
	}
	#autoridades li:nth-child(8){
		float: left;
		width: 50%
	}
	#autoridades li:nth-child(n+7){
		float: left;
		width: 50%
	}
	#autoridades_docentes article{
		width: 20%;
		float: left;
		padding: 0 2em 1em 0;
	}	
	
	#autoridades_docentes article{
		width: 20%;
		float: left;
		padding: 0 2em 1em 0;
	}	

	.owl-buttons{
		font-size: 0.5em
	}

	#galeria_ajax li{
		width: 100%
	}

	#publicaciones .resultados figure, #publicaciones .resultados .info{
		width: 100% !important;
		margin: 1em 0 !important;
		padding: 0 !important
	}

	#publicaciones .resultados figure img{
		height: 20em !important
	}
}